Subject: Re: [79attendees] visa

From: "Jennifer AN" <[email-masked]>
Date: Mon, 11 Oct 2010 21:40:52 +0800

Dear Patrik,

This is Jennifer(Jie) An, the sender of Host LOI.

I am sorry about this to you.

I checked the dates of your two requests to us are on Sep.14 and Oct.4,
and we replied you with the LOI attached on Sep.16 and Oct.5, respectively.
Both were sent by me through this email address and cced to Stephanie,
IETF registrar. 

I will try to send it to you again by another email only to you and
Stephanie, and ask Stephanie's help to forward it to you.

Hope this will work for you!

Best regards,

Jennifer(Jie) An
Organizing Committee of IETF79
Tsinghua University

-------------------------------------------------------------
发件人：Patrik_Wallstr鰉
发送日期：2010-10-11 20:47:34
收件人：79attendees
抄送：
主题：[79attendees] visa

I have submitted the form to request a letter of invitation from the host twice now. I have so far only got the IETF LOI, but not from our chinese host. The second time I thoroughly search my junkmail folder, but have not seen any trace of the letter.

Can somebody help me with this?

Thanks,
Patrik

_______________________________________________
79attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/79attendees